blob: 25a8cb367119af49481910b9cef85ec8b95b424c [file] [log] [blame]
name: logging
version: 1.0.0-nullsafety.0
description: >-
Provides APIs for debugging and error logging. This library introduces
abstractions similar to those used in other languages, such as the Closure
JS Logger and java.util.logging.Logger.
homepage: https://github.com/dart-lang/logging
environment:
sdk: '>=2.12.0-0 <3.0.0'
dev_dependencies:
pedantic: ^1.10.0-nullsafety
test: ^1.16.0-nullsafety
dependency_overrides:
# These are required to get a version solve since they depend on this package
coverage: ^0.13.3
webkit_inspection_protocol: ^0.5.0